
.left{
   
    text-align:left; 
    display:inline; 
    padding-left: 10px;
    color: black;
}
.right{ 
    
    text-align:left; 
    display:inline;
    padding-right: 20px;
    color: black;
}
.button {
    background-color: blue; 
    border: none;
    color: white;
    text-decoration: none;
    transition-duration: 0.4s;
    cursor: pointer;
}
.button1{
    background-color: white; 
    color: black; 
    border: 2px solid blue;
    height: 30px;
    width: 30px;
}
.button1:hover{
    background-color: blue;
    color: white;
}
.button2{
    background-color: white; 
    color: black; 
    border: 2px solid red;
    height: 30px;
    width: 75px;
    margin-top: 5px;
}
.button2:hover{
    background-color: red;
    color: white;
}        